Share
## https://sploitus.com/exploit?id=9894FDF1-22F4-5FDE-BA2E-14142C576876
# CVE-2024-25600-Bricks-Builder-plugin-for-WordPress

## Before anything, this it's not my tool, the original one it's from <a href="https://github.com/Tornad0007">@Tornad0007</a> 

This tool is designed to exploit the CVE-2024-25600 vulnerability found in the Bricks Builder plugin for WordPress. The vulnerability allows for unauthenticated remote code execution on affected websites. The tool automates the exploitation process by retrieving nonces and sending specially crafted requests to execute arbitrary commands.

Link to the original: https://github.com/Tornad0007/CVE-2024-25600-Bricks-Builder-plugin-for-WordPress/tree/main